@media screen and (min-width: 751px) {
    .lightbox,.lightboxOverlay{min-width: 1260px;}

    .under main .tb_note{display: none;}

    /* HOVER */
    .under main #topic_path li a:hover{text-decoration:underline}
    .under main a.link:hover{text-decoration: none;}
    .under main a.link[target="_blank"]:hover{text-decoration: underline;}

    .under main .bnn a:hover{opacity: 0.7;}
}
@media screen and (max-width: 750px) {
    .under main #content > .inner {
        padding: 60px 15px 60px;
    }
    .under main .inner_full{
        padding: 60px 0 60px;
    }
    .under main .section{padding:0 0 60px;box-sizing:border-box}
    .under main .image_r,.under main .image_l,.under main .image_l.mb0,.under main .image_r.mb0{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px}

    /*==========================================================
                     C U S T O M
    ==========================================================*/
    
    .under main #top_info{
        height: unset;
        padding-top: 50px;
    }
    .under main #top_info .inner{
        max-width: 80%;
        padding-bottom: 0;
        padding: 15px 20px;
        bottom: -1px;
    }
    /*============ Heading ============ */
    .under main h2{font-size:22px;}
    .under main h3{font-size:20px}
    .under main h4{font-size:18px;}
    .under main h5{font-size:18px;}
    .under main p{margin-bottom:30px}
    .under main ul,.under main li,.under main p,.under main dl,.under main dt,.under main dd{font-size: 14px;}

    /*============ TABLE ============ */
    /* table */
    .under main table{margin-bottom:30px}
    .under main table td,
    .under main table th{padding:15px 10px}
    .under main table.tb_block tr{display:flex;flex-direction:column}
    .under main table.tb_block tr:not(:last-child) th{border-bottom:none}
    .under main table.tb_block td + td{border-top: none;}
    
    .under main table.tb_block th,
    .under main table.tb_block td{width: 100%;}

    /* tb scroll */
    .under main .tb_scroll{overflow:scroll;}
    .under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
    .under main .tb_scroll table{width:720px}
    .under main .tb_note{margin-bottom: 10px;color: #999;}

    /*============ LIST ============ */
    .under main .list01{}
    .under main .list02{}
    .under main .list_check{}

    /* List QA */
    .under main .list_qa dl{margin-bottom: 30px; padding: 10px 10px;}
    .under main .list_qa dt span{font-size: 25px; padding-right: 10px;}
    .under main .list_qa dt{font-size: 16px;min-height: 50px;padding-bottom: 3px;}
    .under main .list_qa dd > div{ margin-top: 0;}

    /*============ News ============ */
    #news .news_list > li{ 
        flex-direction: column;
    }
    #news .news_list > li p.news_img{
        width: 100%;
        height: 180px;
    }
    #news .news_list > li .news_content{
        width: 100%;
        height: 100%;
        margin-left: 0;
    }
    #news .news_list > li .ttl{ 
        margin: 15px 0 5px;
        padding: 0 0;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .news-detail .image_l, 
    .news-detail .image_r{
        display: block !important;
        width: 100% !important;
        text-align: center;
    }
}
@media screen and (max-width: 640px) {
}
/* screen-max:460px */

@media screen and (max-width: 440px) {
    
    #news .news_list{
        flex-direction: column;
    }
    #news .news_list > li{
        width: 100%;
    }
    #news .news_list > li .ttl{
        font-size: 16px;
    }
    #news .news_list > li .news_content .btn a {
        width: 130px;
        height: 35px;
        font-size: 14px;
    }
   
}
/* screen-max:440px */

@media screen and (max-width: 360px) {
}
/* screen-max:360px */